Page MenuHomeNicheWork Phabricator

MABS: Disable UploadWizard, SMW and any other extensions interfereing with demo
Closed, ResolvedPublic

Description

The problem with Instant commons seems related to UploadWizard.

Event Timeline

hexmode created this task.Aug 31 2019, 3:08 PM
hexmode triaged this task as Normal priority.

See 992d9fae8872 for todays work that resolves this by stripping out MEZA-bundled extensions. Also spent some time struggling with the disk size provided at WMFLabs, so I had to blow away mw-debug.log files and the database with each deploy.

hexmode closed this task as Resolved.Sep 3 2019, 10:24 AM
hexmode shifted this object from the Restricted Space space to the S3 Public NicheWork space.Sep 16 2019, 9:45 AM
hexmode changed the visibility from "All Users" to "Public (No Login Required)".